Subject: (whorl) Re: Digest whorl.v006.n008

From: Kevin McGuire <kmcguire at itw.com>
Date: Sat, 21 Jun 1997 11:56:55 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Alga writes:
> >I want to object to a creeping assumption in the last few posts, that
> >Severian is Christian. Wolfe may be [is] Christian, it's possible that the
> >Short Sun books may move in a Christian direction, like a good deal of the
> >Cordwainer Smith or C.S. Lewis work, and Severian himself may be "a form of
> >the Outsider," but that doesn't make him a Christian as I understand it. An
> >avatar of Christ, maybe, which is a little different.
> >
> >-alga- 

and Nutria replies:
 > I don't want to get into an Alga-Nutria war, but once again I need to
 > bring in Gene's own statement, to me, that Severian is not a Christ figure 
 > but a Christian figure. That's from the horse's (pardon, wolf's) mouth. 

I would argue (respectfully, of course) that regardless of Wolfe's
intentionality, Severian is for my money,  a Christ figure, without
being a Christian (in the sense of modern christianity).  Not to
belabour the point, but Severian healed the sick, raised the dead
(and for good measure saves humanity entirely by restarting the red
sun) and, like the Fisher King, was lame.  Obviously there is no 
direct correspondence between all Severian's actions and those of 
Christ - I think Wolfe is writing much more than a mere allegory.  

Silk, on the other hand, is much farther removed from the miraculous 
tradition that Severian embodies.  Silk strikes me as a penitent and 
truthful man who gradually discovers that the tradition he followed 
is not the embodiment of goodness that he had taken it to be, and 
must discover a new path of enlightenment (or perhaps have one thrust 
upon him, by revelation) - perhaps more similar to Paul than Christ.

Mythologically inclined folks might want to comment that just as
Severian is a Christ figure, he also represents (ala Joe Campbell) a
heroic tradition that is far broader and older than Christianity
proper, and I have no problem with that. 

On another Biblical note, it is clear that in the inhumi we have a 
snake in the Garden, but I didn't notice that much in the way of 
Satanic imagery in Urth books - or was I not paying attention?
Kevin McGuire    |"Human beings are perhaps never more frightening than
Philadelphia, PA | when they are convinced beyond doubt that they are right"
                 |    --Laurents van der Post

---

From: Patri10629 <patri10629 at aol.com>
Date: Sun, 22 Jun 1997 09:29:46 +0000

My computer scanned Kevin McQuire's signature/quote  this way.

<< |"Human beings are perhaps never more frightening than
Philadelphia, PA >>

It took me a bewildered moment or two to decipher this as a weird line break.
Actually, it struck me as similar to the endings of many Wolfe stories:)

Best

Patrick O'Leary